получение ошибки для графического интерфейса. что я должен делать. спасибо [закрыто]

$ sudo apt upgrade && sudo apt install kali-win-kex -y
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt --fix-broken install' to correct these.
The following packages have unmet dependencies:
 bsdmainutils : Depends: calendar but it is not installed
                Depends: ncal but it is not installed
 libc-bin : Depends: libc6 (< 2.31) but 2.31-2 is installed
            Recommends: manpages but it is not installed
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
0
задан 20 August 2020 в 22:47

1 ответ

Попробуйте эту команду:

sudo apt -f install

Чтобы исправить сломанные пакеты и зависимости.

0
ответ дан 21 August 2020 в 07:54

Другие вопросы по тегам:

Похожие вопросы: